<%@ page language="C#" autoeventwireup="true" inherits="Pages_Common_Default, App_Web_djllivsj" enableEventValidation="false" viewStateEncryptionMode="Never" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
    <title>Vidyalaya Ver 0.0.0.8</title>

    <script type="text/javascript">
        function openWindow()
        {         
            var browser=navigator.appName;
            if (browser=="Microsoft Internet Explorer")
            {
                window.opener=self;
            }

            window.open('EmptyPage.aspx','null', 'width=1004,height=750,toolbar=no,status=1,scrollbars=no,location=no,resizable =yes');
            window.moveTo(0,0);
            window.resizeTo(screen.width,screen.height-100);
            window.close()
        }

    </script>

</head>
<body">
    <form id="form1" runat="server">
        <div>
        </div>
    </form>

</body>
</html>
